﻿@charset "utf-8";
/* CSS Document */
*{ margin:0;}
body{ font-size: 12px; margin: 0;padding: 0; font-family:Arial, Helvetica, sans-serif; margin:0 auto; }
p{ font-size:12px; font-family:Arial, Helvetica, sans-serif;}
a{ text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
li{ list-style:none;}
img{border:0;}
.clear{ clear:both;}
.top{ width:1420px; height:100px; background:url(../images/top_bg.jpg) repeat-x;margin:0 auto;}
.t_box{ width:1200px; height:100px;  margin:0 auto;}
.top_left{ width:280px; height:100px; float:left;}
.nav{ width:700px; height:80px; float:left; padding-left:10px; padding-top:20px;}
.nav ul li{ font-size:15px; font-weight:bold; width:110px; line-height:50px; float:left; text-align:center;}
.nav ul li a{ color:#ffffff;}
.nav ul li a:hover{background-color:#16366f;display:block;}
.foot{ width:1420px; height:48px; background:url(../images/bot_bg.png) repeat-x; margin:0 auto;}
.f_box{ width:1220px; height:48px; margin:0 auto;}
.f_box p{ width:1200px; line-height:48px;font-size:14px; font-weight:bold; color:#ffffff; text-align:center}
.f_box ul li{ width:400px; height:48px; line-height:48px; float:left; text-align:center;}
.f_box ul li a{ font-size:14px; font-weight:bold; color:#ffffff;}
.f_box ul li a:hover{ background:url(../images/bo_li.jpg) no-repeat;}

.content{ width:100%; height:auto;min-height:700px;}
.con_box{ width:1200px; height:auto; margin:0 auto; position:relative; overflow:hidden;}
/******************************************about us**************************************/
.ab_ban{ width:1420px; height:357px; margin:0 auto;}
.ab_tit{ width:860px; height:103px; margin:0 auto; padding-top:15px;}
.ab_box{ width:1220px; height:auto; padding-top:20px; margin:0 auto;}
.ab_box p{ font-size:12px; line-height:24px; text-indent:2em;}
.process{ width:1420px; height:500px; padding-top:20px; margin:0 auto;}
.pce_tit{ width:1420px; height:203px; margin:0 auto;}
.prss_box{width:1200px; height:260px; padding-top:20px; margin:0 auto; position:relative;}
.process ul li{ width:193px; height:193px; float:left; padding-left:15px;position:relative;}

/******************************************product list**************************************/
.cp_tit{ width:303px; height:34px; background:url(../images/p_bg.png) no-repeat;}
.cp_tit ul li{ width:100px; height:34px; line-height:34px; text-align:center; float:left;}
.cp_tit ul li a{ font-size:14px; font-weight:bold; color:#ffffff;}
.cp_tit ul li a:hover{ background:url(../images/a_li.jpg) no-repeat; width:100px; height:34px; display:block;}
.pro_tit{width:1200px; height:103px; margin:0 auto; padding-top:15px; text-align:center}
.pro_box{ width:1200px; height:auto; padding-top:20px; margin:0 auto; padding-bottom:15px;}
.pro_box ul li{ width:270px; height:223px; background-color:#ffffff; float:left; padding-top:10px;  margin-left:10px; margin-top:10px;_margin-left:8px;_padding-left:10px;}

/******************************************factory**************************************/
.fac_box{width:1220px; height:auto; padding-top:20px;  margin:0 auto; padding-bottom:15px;}
.fac_box p{ word-wrap:break-word}
.fac_tit{width:1200px; height:103px; margin:0 auto; padding-top:15px;text-align:center;}
.fac_box ul li{ width:210px; height:234px; float:left; padding-left:5px; padding-top:10px;}

/******************************************sert**************************************/
.ser_tit{width:1200px; height:103px; margin:0 auto; padding-top:15px; text-align:center;}
.ser_box{width:1200px; height:auto; padding-top:20px;  padding-bottom:15px; margin:0 auto;}
.ser_box ul li{ width:206px; height:310px; float:left; background-color:#406bb3; margin-left:20px; margin-top:10px; padding:10px;}
.team{ width:1420px; height:520px; margin:0 auto; text-align:center;}
.te_tit{ width:1420px; height:203px; margin:0 auto;}
.te_box{ width:1140px; height:280px; margin:0 auto; background-color:#406bb3; padding-top:20px;}
.te_box ul li{ width:200px; height:230px; float:left; padding-left:10px;color:#ffffff;text-align:center; }

/******************************************contact**************************************/
.con_tit{width:1200px; height:103px; margin:0 auto; padding-top:15px;text-align:center;}
.conn_box{width:1020px; height:auto; padding-top:20px; padding-left:20px; padding-bottom:15px;}
.lx_left{ width:325px; height:340px; float:left; padding-left:150px;}
.lx_fbox{ width:325px; height:260px; padding-top:10px; padding-left:15px;}
.lx_fbox p{ line-height:25px;}
.lx_fbox p span{ font-size:12px; font-weight:bold;}
.lx_right{ width:305px; height:243px; float:left; padding-left:50px; padding-top:10px;}
.lx_right img{border:2px solid #406bb3; width:430px; height:280px;}
.mes{width:1420px; height:600px; margin:0 auto;}


.meass{ width:1000px; height:350px; padding-top:10px; margin:0 auto;}

.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-size:12px;
	color: #333;
	padding-bottom:5px;
}
.contact-form input[type="text"],.contact-form textarea{
	padding:8px;
	display:block;
	width:600px;
	background:#fcfcfc;
	border: none;
	outline:none;
	color:#464646;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
	-webkit-appearance:none;
}
.contact-form textarea{
	resize:none;
	height:120px;		
}
.company_address{
	padding-top:26px;
}
.company_address p{
	font-size:12px;
	color:#999;
	line-height: 25px;
}
.company_address p span{
	text-decoration:underline;
	color:#333;
	cursor:pointer;
}
.company_address p span:hover{
	text-decoration:none;}
.button{ width:80px; height:30px;}
.button a{ width:150px; height:30px;}
.btn{ background:url(../images/but.jpg) no-repeat; width:85px; height:28px;}



/******************************************product**************************************/
.proo_box{ width:1200px; height:auto; margin:0 auto; margin-top:25px;}
.proo_top{ width:1200px; height:350px; float:left;}
.proo_left{ width:411px; height:281px; float:left;}
.l_img{width:411px; height:330px;}
.l_img span{ width:300px; height:40px; line-height:40px; text-align:center; background-color:#406bb3; display:block;color:#ffffff;  }

.proo_right{ width:500px; height:280px; float:left; padding-left:20px; margin-top:50px;}
.pro_tright{ width:200px; height:40px; line-height:40px; background-color:#406bb3; }
.pro_tright p{ text-align:center; color:#fff; height:40px; line-height:40px;}
.pro_bot{ width:600px; height:auto; float:left;}
.pro_btit{ width:680px; height:42px; background:url(../images/jj_tit.jpg) no-repeat; padding-left:40px; padding-top:10px;}
.pro_btit p{ font-size:14px; font-weight:bold; color:#ffffff;}
.pro_btbox{width:700px; height:auto;}
.pro_btbox p{ font-size:12px; font-weight:normal; line-height:25px; text-indent:2em;}

.luages{ width:160px; height:30px; line-height:30px; float:right; padding-top:5px;}
.luages p{color:#fd9534;}
.luages p a{ font-size:12px; font-weight:bold; color:#fd9534;}


.luages span{ width:28px; float:left;}
.luages span img{float:left;}
.luages span a{line-height:22px;display:block; float:left}

